path            arena2
fadecolor       0
helmet          0
editor          0
mapfile         d
cheat           3
multiplayer     0
gender          1
rendergame      1
renderscape     1
user            1
faction         201
facloop         30
startMap        0
region          58
err>err.out
